missingdata {AGHmatrix} | R Documentation

## Survying on missing data

### Description

This function verify which rows in a pedigree data has missing parental or conflictuos data

### Usage

    missingdata(data, unk = 0)

### Arguments

`data` | data name from a pedigree list
`unk` | unknown value of your data

### Value

list with $conflict: rows of the data which are at least one parental name equal to the individual. $missing.sire: rows of the data which arie missing data sire (Parental 1) information. $missing.dire: same as above for dire (Parental 2). $summary.missing: summary of the missing data. 2 columns, 1st for the name of the parental listed, 2nd for the how many times appeared in the data.

### Author(s)

Rodrigo R Amadeu, rramadeu@gmail.com

### Examples

    data(ped.mrode)
    missingdata(ped.mrode)

[Package AGHmatrix version 1.0.2 Index]